<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'gl', version '3.2'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignment:addinstance'] = 'Engadir unha nova tarefa';
$string['assignment:exportownsubmission'] = 'Exportar a propia entrega';
$string['assignment:exportsubmission'] = 'Exportar a entrega';
$string['assignment:grade'] = 'Cualificación da tarefa';
$string['assignment:submit'] = 'Entregar tarefa';
$string['assignment:view'] = 'Ver tarefa';
$string['assignmentdisabled'] = 'A antiga actividade «Tarefa 2.2» está desactivada';
$string['assignmentneedsupgrade'] = 'A antiga actividade «Tarefa 2.2» foi desactivada. Solicitelle ao administrador do sitio que execute a ferramenta para anovar tarefas para todas as tarefas antigas deste sitio.';
$string['messageprovider:assignment_updates'] = 'Notificación de tarefas (2.2)';
$string['modulename'] = 'Tarefa (2.2) (desactivado)';
$string['modulename_help'] = 'O módulo de tarefas permite que o profesor asigne unha tarefa, que pode ser cualificada, xa sexa para traballar en liña ou desconectado.';
$string['modulenameplural'] = 'Tarefas (2.2) (desactivado)';
$string['page-mod-assignment-submissions'] = 'Páxina de entregas do módulo de tarefas';
$string['page-mod-assignment-view'] = 'Páxina principal do módulo de tarefas';
$string['page-mod-assignment-x'] = 'Calquera páxina do módulo de tarefas';
$string['pluginadministration'] = 'Administración de tarefas';
$string['pluginname'] = 'Tarefa (2.2) (desactivado)';
$string['upgradenotification'] = 'Esta actividade basease nun módulo de tarefas antigo.';
$string['viewassignmentupgradetool'] = 'Ver a utilidade de anovación de tarefas';
